*{margin:0px;padding:0px;}
body{font:16px/1.75em "microsoft yahei";color:#333;}
html, body, h1, h2, h3, h4, ul, li, dl,input{ margin:0px;padding:0px;list-style-type:none }
a{color:#000000;text-decoration:none;}
a:hover{text-decoration:none; border: 0;color:#ff6b69;}
/*a:active {star:expression_r(this.onFocus=this.blur());} */
:focus { outline:0; } 
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
.clear {clear:both;height:0px; overflow:hidden;}
.blank1{height:1px;overflow:hidden;}
.blank2{height:2px;overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.blank12{height:12px;overflow:hidden;}
.blank20{height:20px;overflow:hidden;}
.blank30{height:30px;overflow:hidden;}
.indent_lr15{padding-right:0px!important;padding-left:0px!important;}
.indent_lrMinus15{padding-right:15px!important;padding-left:15px!important;}
.indent_radd15{padding-right:0px!important;}
.indent_ladd15{padding-left:0px!important;}
.indent_ladd9{padding-left:9px!important;}
.indent_ladd30{padding-right:0px!important;padding-left:28px!important;}
.panel{margin-bottom:0px;}

/*棣栭〉鏍峰紡-----寮€濮?/
body{background:#FBFBFB;}
.container-fluid {padding-right: 0px;padding-left: 0px;}
/*澶撮儴瀵艰埅-寮€濮?/
.pc_head_top{padding-top:25px;margin-bottom:-35px;}
.pc_head_top img{margin-left:-15px;}
.nav_style{font-family:"HYNuoMiTuanW";}
.top{background: url(top_bg.svg);height:635px;width:100%;}
.top_sec{background: url(bg_02.jpg);height:300px;width:100%;}
.navbar-default{width:100%;background:url(top_bg.svg);border:none;}
.navbar-default{background-color:none!important;}
.navbar-default {background-color: none;border-color: none;}
  
/*.navbar-collapse{background:#FFFCF3;height: 70px;/*margin-top:20px;*/
/*navbar-collapse,navbar-nav涓嶈兘灏嗛珮搴﹀啓姝?濡傛灉鍐欐鍦ㄦ墜鏈虹涓€绾ц彍鍗曠殑楂樺害灏变細鏄啓姝荤殑楂樺害*/
.navbar-collapse.collapse {width:100%;/*line-height:70px;*/margin-top:0px;}
.navbar-nav, .dropdown,.dropdown_menu{font-size:15px;/*line-height:70px;*/}
/*.navbar{margin-bottom:0px;background:#ff776f;}*/
/*璁剧疆瀵艰埅瀛椾綋棰滆壊*/
.navbar-default .navbar-nav > li > a {color:#FFFFFF;font-size:30px;}
/*璁剧疆瀵艰埅闂磋窛瀛楀彿*/
.nav > li > a {position: relative;display: block;padding: 25px 12px;font-size:16px;}
/*璁剧疆涓€绾у鑸殑瀹藉害鍙婂眳涓?/
.nav .dropdown{width:180px;text-align:center;}
/*璁剧疆浜岀骇瀵艰埅鐨勫搴?/
.dropdown .dropdown-menu{}/*dropdown-menu鐨勫搴﹀拰dropdown-menu li 鐨勫搴﹁涓€鏍?*/
.dropdown-menu,.dropdown-menu > li{min-width:135px;}
.navbar-nav > li > .dropdown-menu {border-radius: 20px;border:none;}

.navbar-collapse ul .dropdown:first-child{
	transform: rotate(-4deg);
	margin-top: 10px;
  margin-bottom: -50px;
  padding: 20px 12px 5px;
  }
.navbar-collapse ul .dropdown:nth-child(2){
	transform: rotate(-4deg);
	margin-top:0px;
  margin-bottom: -40px;
  padding: 12px 12px 5px;
  z-index: 1;
  }
  .navbar-collapse ul .dropdown:nth-child(3){
	transform: rotate(-2deg);
	margin-top:0px;
  margin-bottom: -30px;
  padding: 3px 12px 5px;  
  z-index: 1;
  }
.navbar {margin-bottom:0px;}
/*璁剧疆浜岀骇瀵艰埅閾炬帴鏍囩鐨勫搴︿笌浜岀骇瀵艰埅淇濇寔涓€鑷村苟瀛椾綋灞呬腑鏄剧ず*/
.dropdown-menu > li > a{min-width:180px; padding:15px 0px;text-align:center;overflow: hidden;}
/*鍘婚櫎娌℃湁浜岀骇鑿滃崟鐨勫鑸笅鐨勭櫧鏉?/
.dropdown-menu {padding: 0px 0;margin: 0px 0 0;font-size:22px;}
/*涓€绾ц彍鍗曟粦杩囩偣鍑荤殑鑳屾櫙棰滆壊鍜屽瓧浣撻鑹?/
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus,.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav li a:focus{
	color:#dc5c59;
	background:#FFFFFF;
	border-top-left-radius:80px 20px;
	border-top-right-radius:10px 50px;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	}
/*浜岀骇鑿滃崟鐨勯粯璁ゅ瓧浣撻鑹?/
.dropdown-menu.dropdown-menu a span {color:#dc5c59;}
/*榧犳爣婊戣繃浜岀骇鑿滃崟鏃剁殑鑳屾櫙鑹?/
.dropdown-menu.dropdown-menu a:hover{background:#dc5c59;color:#FFFFFF;border-radius:20px;}
/*榧犳爣婊戣繃浜岀骇鑿滃崟鐨勫瓧浣撻鑹?/
.dropdown-menu.dropdown-menu a:hover span{color:#FFFFFF;font-family:"HYNuoMiTuanW";}
/*澶撮儴瀵艰埅-缁撴潫*/
.carousel-inner{
	width:100%;
	height:495px;
	overflow: hidden;
	border-top-left-radius: 200em 10em;
	border-top-right-radius: 10em 4em;
	border-bottom-right-radius:2em;
	border-bottom-left-radius: 2em;
	}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height:400px;
}
.carousel-control.left,.carousel-control.right{background:none;}
.carousel-inner .banner_pic{width:100%;height:400px;}

.carousel-indicators {
    position: absolute;
    bottom: 22px;
    right: 0%;
    z-index: 1;
    width: 20%;
    margin-left: 30.5%; 
    list-style: none;
    border-radius: none;
}
.carousel-caption {
	font-size:24px;
	font-weight:400;
	color:rgba(255,255,255,1);
	line-height:33px;
  position: absolute;
  bottom: 15px;
  left: 0%;
  z-index: 10;
  padding:20px 0px 20px 3%;
  text-align:left;
  width:75%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow:ellipsis;
}
.carousel-indicators li {width:12px;height:12px;border-radius:0px;background:#ffffff;}
.carousel-indicators .active {width: 15px;height: 15px;margin:0;border:none;background-color: #ff6b69;}

/*閫氱煡鍏憡*/
.dangjian .dangjian_list{display:block;height:368px;background:#FFFFFF;border:1px solid rgba(255, 174, 135, 1);border-radius:15px;}
.news .news_list{display:block;height:368px;background:#FFFFFF;border:1px solid rgba(255, 111, 106, 1);border-radius:15px;}
.dangjian .dangjian_list ul{padding:0px 0px 0px 22px;display: block;position: relative;}
.dangjian .dangjian_list ul li{display:block;line-height:22px;height:38px;background:url(left_border.jpg)no-repeat 0px 2px;}
.dangjian .dangjian_list .hotnew_con{width:100%;}
.dangjian .dangjian_list .hotnew_con .hotnew_title{width: 93%;height:28px;margin:20px 23px 8px 21px;display:block;font-size:20px;font-family:PingFangSC-Semibold;font-weight:600;color:rgba(0,0,0,1);line-height:28px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dangjian .dangjian_list .hotnew_con .hotnew_subtitle{display:block;margin:0px 20px 16px 21px;background:rgba(246,246,246,1);height:64px;overflow:hidden;}
.dangjian .dangjian_list .hotnew_con .hotnew_subtitle a{font-size:14px;font-family:PingFangSC-Regular;font-weight:400;color:#555555;line-height:22px;margin: 9px 14px 11px 12px;overflow: hidden;text-overflow: ellipsis;}
.dangjian .dangjian_list ul li a{padding-left:11px;font-size:16px;float:left;width: 80%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#000000;}
.dangjian .dangjian_list ul li a:hover{color:#ff6b69;}
.dangjian .dangjian_list ul li span{font-size:14px;line-height: 25px;float:right;padding-right:18px;color:#888888;}
.news_list ul,.news_list_sec ul{padding:20px 18px 19px 22px;}
.news_list_sec ul{box-shadow: 0 1px 20px 0 #FFAE87;border-radius: 12px;}
.news_list ul li,.news_list_sec ul li{display:block;line-height:30px;height:37.8px;background:url(left_border.jpg)no-repeat 0px 6.5px;}
.news_list ul li a,.news_list_sec ul li a{padding-left: 11px;font-size: 16px;float: left;width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_list ul li span,.news_list_sec ul li span{font-size:14px;line-height:30px;float:right;padding-right:0px;color:#888888;}

/*.news .more{margin-top:13.8px;}*/
.news h2 img,{height:22px;}
.title h2{width:80%;float:left;margin:23px 0px 11px 21px;font-size:26px;color:#F45851;font-weight:600;}
.title .more{float: right;background:url(more.png)no-repeat 0 32px;text-indent: -999em;width: 36px;height:54px;}
.third_con{height:118px;margin:20px 0px 14px 0px;}
.tesejiaoxue{padding-left:15px;;}
.foot{width:100%;height:307px;background-image:url(footer_bg.png);}
.add_copyright{width:73%;float:left;padding-top:155px;text-align:right;font-size:14px;color:#FBFBFB;}
.add_copy_con{width:60%;float:right;}
.copyright,.add,.post{display:block;text-align:center;}
.copyright p{width:64%;margin:0 auto;border-bottom:1px solid #FBFBFB;}
.add{padding:16px 0px 9px 0px;line-height:20px;}
.shiye{width:5%;display:block;padding-top:180px;float:left;}
/*棣栭〉鏍峰紡-----缁撴潫*/

/*sub椤?/
.news_sec{display:block;height:auto;background:#FFFFFF;border-radius:15px;margin-bottom: 10px;}
.news_list_sec{display:block;height:auto;background:#FFFFFF;border-radius:15px;}
/*list椤?/
/*page鐨勬牱寮?/
.lmain_item_con .lmain_item_listpage {border:none;background: #fff;height:40px;padding: 20px 15px;}
.pagebox{overflow:hidden; zoom:1; font-size:14px; font-family:"氓庐鈥姑ぢ解€?,sans-serif;color: #16589E;}
.pagebox span{float:left; margin-right:2px; overflow:hidden; text-align:center; background:#fff;}
.pagebox span a{display:block; overflow:hidden; zoom:1; _float:left;}
.pagebox span.pagebox_prev_nolink, span.pagebox_next_nolink, span.pagebox_first_nolink, span.pagebox_last_nolink{background: none;border: 1px solid #FFAE87;color: #16589E;display: inline-block;line-height: 32px;margin-right:15px;padding: 0 12px;height: 32px;border-radius: 3px;vertical-align: middle;}
.pagebox_next,.pagebox_last{margin-left:15px;}
.pagebox span.pagebox_prev{color:#16589E; height:32px;}
.pagebox span.pagebox_prev a,.pagebox span.pagebox_prev a:visited,.pagebox span.pagebox_next a,.pagebox span.pagebox_next a:visited,.pagebox span.pagebox_fisrt a,.pagebox span.pagebox_first a:visited,.pagebox span.pagebox_last a,.pagebox span.pagebox_last a:visited{color:#3568b9;text-decoration:none;text-align:center;width:53px;cursor:pointer;height:32px;line-height:32px;}
.pagebox span.pagebox_prev a:hover,.pagebox span.pagebox_prev a:active,.pagebox span.pagebox_next a:hover,.pagebox span.pagebox_next a:active,.pagebox span.pagebox_first a:hover,.pagebox span.pagebox_first a:active,.pagebox span.pagebox_last a:hover,.pagebox span.pagebox_last a:active{color:#363636; text-decoration: underline;text-decoration: none;}
.pagebox_num_nonce a{color:#fff;}
.pagebox span.pagebox_num_nonce{padding:0 12px;height:32px; line-height:32px; color:#fff; border-radius:50%;cursor:default; background:#FF6F6A; font-weight:bold;}
.pagebox span.pagebox_num{color:#16589E; height:32px;line-height:32px;margin:0 2px;}
.pagebox span.pagebox_num a,.pagebox span.pagebox_num a:visited{color:#3568b9;text-decoration:none;padding:0 10px;border: 1px solid #FFAE87;border-radius:50%;cursor:pointer;height:32px;line-height:32px;text-decoration: none;}
.pagebox span.pagebox_num a:hover,.pagebox span.pagebox_num a:active{color:#363636;background:#FFAE87; text-decoration: underline;text-decoration: none;}
.pagebox span.pagebox_next a:hover,.pagebox span.pagebox_last a:hover{color:#ff6b69;}
/*article椤甸潰*/
.article h3{font-size: 25px;font-weight: bold;line-height: 1.5em;margin-bottom: 0.25em; text-align: center;}
.article .infoBox{display: inline-block;font-size: 12px;line-height: 30px;color: #999;border-bottom: 1px solid #ddd;margin: 20px 0px;}

.article .other{width:100%;}
.article .other p{width:100%;height:35px;line-height:36px;display:inline-block;overflow: hidden;text-overflow:ellipsis;white-space:nowrap}
.article .other a{font-size:14px;}
.article #new span{font-size:16px;font-family: "microsoft yahei";line-height:1.75em;}
#news p{font-size:16px;}
#news p img{display:block;text-align:center;}
#news img{max-width:100%;margin:0 auto;}
@media (min-width: 1200px)
.container {
    width: 1200px;
}

@media (max-width: 992px){
	.container > .navbar-header{margin-left:0px;margin-right:0px;}
	/*鏈夊彲鑳芥槸灞忓箷宸﹀彸鏅冭崱鐨勫師鍥?/
	.row{margin-left:0px;margin-right: 0px;}
	.row .col-xs-12{padding-left:2%!important;padding-right:2%!important;}
	.container-fuild .MobLunbo_minus15_style .col-xs-12{padding-left:0%!important;padding-right:0%!important;}
	.container{padding-left:0%!important;padding-right:0%!important;}
	.title_sec .positions{margin-bottom:15px;}
	/*褰撳墠浣嶇疆鐨勮竟璺?/
	.positions .indent_lrMinus15{padding-left:0%!important;padding-right:0%!important;}
	/*涓讳綋閮ㄥ垎璺濈涓婅竟璺濈殑楂樺害*/
	.main_sec {margin:20px 0px 30px 0px;}
	/*鎵嬫満绔鑸寜閽殑鏍峰紡*/
	.navbar-toggle {margin-top: 23px;margin-bottom:-6px;}
	.navbar-default .navbar-toggle {border-color: #FFFFFF;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #FFFFFF;}
}

@media all and (max-width:992px){	
	.navbar-default {width: 100%;background: #F45851;}
/*logo*/
	.pc_head_top{padding-top:0px;margin-bottom:0px;}	
  .pc_head_top img {margin-left: 2%;margin-top:-50px;}	
	.top {background:none;height:auto;width: 100%;}
	.top_sec {background-image: none;height:auto;width: 100%;}
	
	.carousel-inner {width: 100%;height:275.5px;overflow: hidden;}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img {display: block;max-width: 100%;height: 275.5px;}
	.carousel-caption {font-size: 16px;padding: 20px 0px 16px 3%;}
	.carousel-indicators {margin-left: 27.5%;}
/*瀵艰埅*/	
	.container > .navbar-collapse {
     margin-right: 0px; 
     margin-left: 0px;
	}
	.nav .dropdown {
    width: 100%;
    margin: 0 auto;
    text-align: center;
	}
	.navbar-collapse ul .dropdown:first-child,.navbar-collapse ul .dropdown:nth-child(2), .navbar-collapse ul .dropdown:nth-child(3){
		transform: rotate(0deg);
		margin-top: 0px;
		padding: 25px 12px;
	  }	
	.dropdown-menu.dropdown-menu a span{color:#000000;} 
	.dropdown-menu.dropdown-menu a span:active{color:#FFFFFF;}
/*鍏氬缓鍜屾柊闂?/	  
.dangjian .dangjian_list{height:auto;}
.news .news_list{height:auto;}	  
/*绗笁姊槦*/	  
	.third_con{height:auto;}
	.meizhoushipu,.tesejiaoxue,.jiaoxuejihua{text-align: center;margin-bottom:20px;}
	.meizhoushipu img,.tesejiaoxue img,.jiaoxuejihua img{width:100%;}
/*footer*/	  
	.foot{background:none;background:#ff6b69;height: 240px;}
	.add_copyright{padding-top:20px;width: 100%;}
	.add_copy_con {width: 100%;}
	.shiye{display: none;}	
}

/*iphone5*/
@media (max-width:321px){
.pc_head_top img {width:245px;}
.dangjian .dangjian_list ul li a{width:80%;}
.news_list ul li a,.news_list_sec ul li a {width:86%;}
.pagebox span.pagebox_first_nolink,.pagebox span.pagebox_prev_nolink{margin-right:0px;padding:0 2px;}
.pagebox_next, .pagebox_last {margin-left: -1px;}
}	
/*Galaxys5*/
@media (min-width:322px)and (max-width:361px){
.pc_head_top img{width:280px;}
.dangjian .dangjian_list ul li a{width:82%;}
.news_list ul li a,.news_list_sec ul li a {width:87%;}
.pagebox span.pagebox_first_nolink,.pagebox span.pagebox_prev_nolink{margin-right: 5px;padding: 0 8px;}
.pagebox_next, .pagebox_last {margin-left: 0px;}
}
/*iphone6/7/8/x*/
@media (min-width:362px)and (max-width:376px){
.pc_head_top img{width:300px;}
.dangjian .dangjian_list ul li a{width: 70%;}
.news_list ul li a ,.news_list_sec ul li a{width: 60%;}	
.pagebox span.pagebox_first_nolink,.pagebox span.pagebox_prev_nolink{margin-right:10px;padding:0 7px;}
.pagebox_next, .pagebox_last {margin-left: 4px;}
}
/*pixel XL*/
@media (min-width:376px)and (max-width:412px){
.pc_head_top img{width:300px;}
.dangjian .dangjian_list ul li a{width:85%;}
.news_list ul li a,.news_list_sec ul li a {width:89%;}
.pagebox span.pagebox_first_nolink,.pagebox span.pagebox_prev_nolink{padding:0 8px;}
}
/*iphone7/8/plus*/
@media (min-width:413px)and (max-width:992px){
.pc_head_top img{width:300px;}
.dangjian .dangjian_list ul li a{width:85%;}
.news_list ul li a,.news_list_sec ul li a {width:88%;}	
.pagebox span.pagebox_first_nolink,.pagebox span.pagebox_prev_nolink{padding: 0 8px;}
}
/*ipad*/
@media (min-width:413px)and (max-width:769px){	
}
/*ipad pro*/
@media (min-width:770px)and (max-width:1025px){
}

.teacher_list{width:100%;}
.teacher_list li{float:left;width:25%;font:normal 16px/30px "Microsoft yahei";text-align: center;margin:20px 0px;color:#0077b1;}
.teacher_list li a{color:#0077b1;}
.teacher_list li a:hover{text-decoration: underline;}